import 'package:flutter/material.dart';
import 'package:flutterappfuyou/code/base/YSTools.dart';

class YSWelcome extends StatefulWidget {
  const YSWelcome({Key key}) : super(key: key);

  @override
  _YSWelcomeState createState() => _YSWelcomeState();
}

class _YSWelcomeState extends State<YSWelcome> {
  @override
  void initState() {
    Future.delayed(Duration(seconds: 0)).then((value) {

    });
    super.initState();
  }
  @override
  Widget build(BuildContext context) {
    return Container(
      height: ysHeight(context),
      width: ysWidth(context),
      child: Image.asset('lib/images/launch.png',fit: BoxFit.fill,),
    );
  }
}
